{
  "schema_version": "1.4.0",
  "id": "GHSA-hxw4-2574-h442",
  "modified": "2022-05-02T03:26:11Z",
  "published": "2022-05-02T03:26:11Z",
  "aliases": [
    "CVE-2009-1546"
  ],
  "details": "Integer overflow in Avifil32.dll in the Windows Media file handling functionality in Microsoft Windows allows remote attackers to execute arbitrary code on a Windows 2000 SP4 system via a crafted AVI file, or cause a denial of service on a Windows XP SP2 or SP3, Server 2003 SP2, Vista Gold, SP1, or SP2, or Server 2008 Gold or SP2 system via a crafted AVI file, aka \"AVI Integer Overflow Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-1546"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2009/ms09-038"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5930"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/56909"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36206"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/35970"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1022711"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA09-223A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/2233"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-08-12T17:30:00Z"
  }
}